Print Friendly, PDF & Email

Security updates have been released to address multiple vulnerabilities in earlier version of  Citrix XenServer. If left unpatched, attackers could exploit them and crash or gain complete control of the system.

Therefore, BtCIRT recommends  users and administrators to review XenServer  Security Updates   for more details on affected products and apply the necessary updates.

Patch and be Protected.